@CHARSET "ISO-8859-2";

.klikBox .nadpis {

	font-weight: bold;

	font-variant: small-caps;

	font-size: 1em;

	padding-top: 6px;

	padding-left: 20px;

	padding-bottom: 6px;

	background-color: #083A6F;

	color: white;

	cursor: default;
	
	margin-top: 0px;
	
    margin-bottom: 0px;

}


.klikBox .nadpisEPO2 {

	font-weight: bold;

	font-variant: small-caps;

	font-size: 1em;

	padding-top: 6px;

	padding-left: 20px;

	padding-bottom: 6px;

	background-color: white;

	color: #083A6F;

	cursor: default;
	
	margin-top: 0px;
	
    margin-bottom: 0px;
}

.obsah .seznamINF {
	padding-left: 25px;
	margin: 5px;
}

.obsah .seznamINF .seznamSipka {
	padding-left: 25px;
	margin-bottom: 5px
}

textarea {
	font-family: arial, verdana, ms sans serif;
	
	font-size: 10pt;	
}

/* read only pro textarea */
textarea.readonly {

	background-color: #eee;

	color: gray;
	font: Arial;
}

/* read only pro select */
select.readonly {

	background-color: #eee;

	color: gray;

}

span.chybaEditovana {

	border: solid 3px grey;

}

.komponentaChybaEditovana {
	border: solid 3px grey;
}

.verze {
	color: #000000;
	margin: 5px;
}

.odkaz {
	cursor: pointer;
	 
	color: #083A6F; 
	text-decoration: underline;	
	
}

.odrazkyNone{
	list-style-type: none;
}